/* line 2, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/button.less */
.ui.button.blue {
    background: #144f79;
}
/* line 6, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/button.less */
.ui.button.blue:hover {
    background: #185d8f;
}
/* line 3, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu .header.item {
    background: #d7dedf;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}
/* line 10, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu .header.item.brand {
    display: block;
}
/* line 14, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu .navegacao {
    padding: 8px 0;
}
/* line 19, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu {
    background: #3985A3;
    margin: 0;
    top: 0;
    z-index: 20;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* line 26, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item {
    color: #ffffff;
}
/* line 29, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.title {
    padding: 8px 5% 8px 12px;
}
/* line 33, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.launch {
    padding-left: 24px;
    padding-right: 24px;
    text-align: center;
    text-transform: uppercase;
}
/* line 39, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.launch:hover {
    background: #3789ac;
}
/* line 43, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.launch.active {
    background: #f9f9f9;
    color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: none;
    -moz-box-shadown: none;
    box-shadow: none;
}
/* line 49, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.launch .icon {
    display: block;
    margin: 0 auto;
    font-size: 16px;
}
/* line 55, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.main.menu .item.launch span {
    font-size: 9px;
}
/* line 63, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.page.menu {
    background: #f9f9f9;
    border: none;
    margin: 0;
    top: 58px;
    z-index: 10;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* line 71, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.page.menu .item {
    color: rgba(0, 0, 0, 0.6);
    font-size: 12px;
}
/* line 74, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.page.menu .item:hover {
    background: none;
}
/* line 78, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.page.menu .item:active {
    background: none;
}
/* line 84, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.page.menu .dropdown {
    padding: 4px 10px;
}
/* line 90, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.inverted.menu {
    background: #4d5f6c;
}
/* line 93, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.inverted.menu a.item {
    background: #4d5f6c;
}
/* line 96, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.inverted.menu a.item:hover {
    background: rgba(0, 0, 0, 0.1);
}
/* line 100, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.inverted.menu a.item.active {
    background: rgba(0, 0, 0, 0.14);
}
/* line 107, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas {
    width: 500px;
    left: 15px;
    top: 36px;
}
/* line 112, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li {
    vertical-align: text-top;
}
/* line 114, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .icon {
    height: 20px;
    vertical-align: bottom;
    width: 22px;
}
/* line 115, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.perspectivas .p-mapas {
    background: url(../images/ico-menu-perspectivas-mapa.png) no-repeat;
    width: 23px;
    height: 19px;
}
/* line 120, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.perspectivas .p-indicadores {
    background: url(../images/ico-menu-perspectivas-indicadores.png) no-repeat;
    width: 17px;
    height: 19px;
}

/* line 119, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .perimetros-irrigados {
    background: url(../images/ico-menu-areas-perimetros.png) no-repeat;
    vertical-align: middle;
}
/* line 123, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .recursos-humanos {
    background: url(../images/ico-menu-areas-rh.png) no-repeat;
    vertical-align: middle;
}
/* line 127, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .patrimonio {
    background: url(../images/ico-menu-areas-patrimonio.png) no-repeat;
    vertical-align: top;
}
/* line 131, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .convenios {
    background: url(../images/ico-menu-areas-convenios.png) no-repeat;
    vertical-align: middle;
}
/* line 135, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .agua-para-todos {
    background: url(../images/ico-menu-areas-aguaparatodos.png) no-repeat;
}
/* line 138, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .recursos-hidricos {
    background: url(../images/ico-menu-areas-recursoshidricos.png) no-repeat;
    vertical-align: middle;
}
/* line 142, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .empreendimentos {
    background: url(../images/ico-menu-areas-empreendimentos.png) no-repeat;
}
/* line 145, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .orcamento {
    background: url(../images/ico-menu-areas-orcamento.png) no-repeat;
}
/* line 148, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .piscicultura {
    background: url(../images/ico-menu-areas-piscicultura.png) no-repeat;
    vertical-align: middle;
}
/* line 148, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.menu.areas ul li .pac {
    background: url(../images/ico-menu-areas-pac.png) no-repeat;
    vertical-align: middle;
}

/* line 156, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.dropdown.current.user {
    padding: 20px 14px;
    font-size: 10px;
}
/* line 160, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.dropdown.current.user .ui.menu {
    margin-left: -83px;
    top: 60px;
}
/* line 163, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.ui.dropdown.current.user .ui.menu .item.actions {
    overflow: hidden;
}
/* line 170, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.page-margin {
    margin-top: 118px;
}
/* line 172, /Users/jad_salomao/Sites/dnocs/front-end/src/less/ui/menu.less */
.page-margin.admin {
    margin-top: 29px;
}
/* line 1, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/main.less */
.accordion {
    margin-bottom: 50px;
}
/* line 4, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/main.less */
.accordion .content .field {
    margin-bottom: 5px;
}
/* line 7, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/main.less */
.accordion .content .item {
    text-decoration: none;
}
/* line 2, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/idp.less */
.login .content,
.cadastro .content,
.senha .content {
    margin: 0 auto;
    width: 480px;
}
/* line 8, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/idp.less */
.message {
    background: #f9f9f9;
}
/* line 10, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/idp.less */
.message a {
    color: #666666;
    font-size: 12px;
    text-decoration: none;
}
/* line 4, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/indicadores.less */
.indicadores .ui.secondary.menu {
    margin: 30px 0 20px 0;
}
/* line 8, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/indicadores.less */
.indicadores .ui.grid {
    padding: 10px 0;
}
/* line 9, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/indicadores.less */
.indicadores .ui.grid.fluid {
    overflow: hidden;
}
/* line 16, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/indicadores.less */
.indicadores table.ui.comparative tbody > tr > td:first-child {
    width: 160px;
}
/* line 6, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid.fluid {
    padding: 0;
    overflow: hidden;
}
/* line 12, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .column {
    padding: 0;
    margin: 0;
}
/* line 16, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .column.map {
    height: 576px;
    position: fixed;
}
/* line 20, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .column.map .map-overlay {
    background: transparent;
    height: 100%;
    width: 95%;
    left: 0;
    top: 0;
    position: absolute;
}
/* line 29, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .column.map iframe {
    width: 100%;
    height: 100%;
}
/* line 43, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item {
    padding: 16px 20px;
}
/* line 46, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .info-line {
    padding-bottom: 4px;
}
/* line 48, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .info-line:last-of-type {
    padding-bottom: 0;
}
/* line 53, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .number {
    color: #144f79;
    font-size: 24px;
    font-weight: lighter;
}
/* line 59, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .number-details {
    color: #134970;
    font-size: 12px;
}
/* line 64, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .text {
    color: #333333;
    font-size: 10px;
    text-transform: uppercase;
}
/* line 71, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item.active .action {
    display: inline-block;
}
/* line 76, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .action {
    background: #666666;
    border: 1px solid #7d93a2;
    border-top: none;
    display: none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
    text-align: center;
}
/* line 91, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.numbers.menu .item .action .icon {
    color: #ffffff;
    font-size: 16px;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    opacity: 1;
}
/* line 114, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.menu.places {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* line 117, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.menu.places .item {
    border: none;
    font-size: 12px;
    -webkit-box-shadow: none;
    -moz-box-shadown: none;
    box-shadow: none;
}
/* line 122, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.menu.places .item span.icon {
    float: left;
    border-right: 2px solid #e0e0e0;
    height: 38px;
    margin-right: 8px;
}
/* line 128, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.menu.places .item span.icon .icon {
    font-size: 26px;
    padding-top: 6px;
    margin-right: 2px;
}
/* line 136, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/mapa.less */
.mapa .ui.grid .ui.menu.places .item .text {
    float: left;
}
/* line 6, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/modal-poi.less */
#poi-modal .ui.tab .ui.header {
    font-size: 22px;
    font-weight: normal;
}
/* line 7, /Users/jad_salomao/Sites/dnocs/front-end/src/less/pages/modal-poi.less */
#poi-modal .ui.tab .ui.header small {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
}
/* line 19, /Users/jad_salomao/Sites/dnocs/front-end/src/less/style.less */
html {
    height: 100%;
}
/* line 23, /Users/jad_salomao/Sites/dnocs/front-end/src/less/style.less */
body {
    font-family: "Open Sans";
    margin: 0;
    min-height: 100%;
}

h1.gov-dnocs {
    font-size:10px;
    font-weight:normal;
}

h1.gov-dnocs span {
    font-size:20px;
    display:block;
    margin-top:3px;
}

/* NOVOS ESTILOS */

.text.user-logado {
    margin-top:2px;
}

.ui.dropdown.user {
    top:2px;
}

.ui.segment.header-adm {
    background:#f7f7f7;
    border-bottom:1px solid #ddd;
    padding: 7px 1em;
}

.ui.segment h3.ui.header.header-title {
    font-weight:normal;
    margin: 3px 0 0 0;
}

.ui.segment div.ui.secondary.menu.header-menu-adm {
    margin-top:3px;
}

.ui.grid h3.body-title-page {
    font-weight:normal;
    margin:0;
}

.ui.grid h3.body-title-page a {
    color:#333;
    text-decoration:none;
}

.ui.grid h3.body-title-page i {
    margin-top:-6px;
}

.ui.form.input-upload {
    margin-bottom:30px;
    padding-bottom:0;
}

.ui.table.table-margin {
    margin-bottom:30px;
}

.ui.message.default-message {
    background:#f7f7f7;
    margin-bottom:35px;
}

.ui.message.default-message div.default-message-title {
    color:#333;
    font-weight:normal;
}

.ui.message.default-message div.default-message-button {
    margin:9px 35px 0 0;
}

.ui.ribbon a.label-default {
    color:#fff;
    display:inline-block;
    padding-left:10px;
    text-decoration:none;
}

.ui.table a.link-icon {
    color:#333;
    text-decoration:none;
}

.ui.table a.table-link {
    color:#004d7b;
    text-decoration:none;
}

.ui.table.margin-default, .ui.message.margin-default {
    margin:20px 0 20px 0;
}

.ui.segment a.link-text {
    color:#333;
    text-decoration:none;
}

.ui.header a.link-text {
    color:#333;
    text-decoration:none;
}

.ui.segment.form-bg {
    background:#f7f7f7;
}

.ui.dropdown.button {
    margin-top:7px;
    background:none;
    color:#fff;
    box-shadow:none;
}

.menu .key-users {
    padding:20px 20px 15px 20px;
}

.menu .key-users .checkbox {
    display:block;
    margin-bottom: 5px;
}

.ui.menu .item:before {
    width:0;
}

.ui.dropdown.button {
    margin-top:7px;
    background:none;
    color:#fff;
    box-shadow:none;
}

/* header menu troca de sistemas e account*/

.ui.dropdown.user div.ui.menu.user-config {
    top:52px;
    right:21px;
}

.ui.dropdown.user div.ui.menu.user-config div.text.item.ultimo-acesso {
    background:#fef9db;
    cursor:default;
}

.ui.dropdown.user div.ui.menu.user-config div.header.item {
    text-align:left;
    text-transform:capitalize;
    cursor:default;
    background:#eee;
}

.ui.dropdown.user div.ui.menu.user-config div.lista-perfis {
    padding:10px 15px;
    font-size:13px;
    line-height:20px;
}

.ui.dropdown.user div.ui.menu.user-config div.lista-perfis a {
    display:block;
    text-decoration:none;
}

.ui.dropdown.user div.ui.menu.user-config div.lista-perfis a.current-profile {
    font-weight: bold;
}

.ui.dropdown.user div.ui.menu.user-config div.item.actions {
    cursor:default;
    background:#f7f7f7;
}

.ui.dropdown.modulos div.ui.menu.lista-modulos {
    top:43px;
}



/* tables */

.ui.table thead tr th.header {
    background-image: url(../images/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    text-decoration: none;
    padding-right: 20px;
    cursor: pointer;
}

.ui.table thead tr th.header a, a:visited {
    color:#000000;
    text-decoration: none;
}

.ui.table thead tr th.headerSortUp {
    background-image: url(../images/asc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
    cursor: pointer;
}

.ui.table thead tr th.headerSortUp a, a:visited {
    color:#000000;
    text-decoration: none;
}

.ui.table thead tr th.headerSortDown {
    background-image: url(../images/desc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
    cursor: pointer;
}

.ui.table thead tr th.headerSortDown a, a:visited {
    color:#000000;
    text-decoration: none;
}